Bug 242192 - libsemanage.semanage_install_active: setfiles returned error code 1.
libsemanage.semanage_install_active: setfiles returned error code 1.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 23:07 EDT by Christopher Aillon
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:17:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2007-06-01 23:07:47 EDT
I took the plunge and updated to FC8 rawhide

  Updating  : selinux-policy-targeted      ##################### [ 90/343] 
usage:  /sbin/setfiles [-dnpqvW] [-o filename] [-r alt_root_path ] spec_file
pathname...
usage:  /sbin/setfiles -c policyfile spec_file
usage:  /sbin/setfiles -s [-dnqvW] [-o filename ] spec_file
libsemanage.semanage_install_active: setfiles returned error code 1.
libsepol.sepol_genbools_array: boolean httpd_can_sendmail no longer in policy
usage:  /sbin/setfiles [-dnpqvW] [-o filename] [-r alt_root_path ] spec_file
pathname...
usage:  /sbin/setfiles -c policyfile spec_file
usage:  /sbin/setfiles -s [-dnqvW] [-o filename ] spec_file
libsemanage.semanage_install_active: setfiles returned error code 1.
semodule:  Failed!


% rpm -q selinux-policy-targeted
selinux-policy-targeted-2.6.5-2.fc8
Comment 1 Daniel Walsh 2007-06-04 15:23:46 EDT
Fixed in libsemanage-2.0.3-3.fc8
Comment 2 Daniel Walsh 2007-08-22 10:17:23 EDT
Should be fixed in the current release

Note You need to log in before you can comment on or make changes to this bug.